
/* Mouse */
.stiDesignerHyperlinkButton_Mouse {
    cursor: pointer;
    color: @MobileDesignerHyperlinkFontColor;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerHyperlinkButtonOver_Mouse {
    cursor: pointer;
	text-decoration: underline;
    color: @MobileDesignerHyperlinkFontColor;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerHyperlinkButtonSelected_Mouse {
    cursor: pointer;
    color: @MobileDesignerHyperlinkFontColor;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerHyperlinkButtonDisabled_Mouse {
    cursor: pointer;
    color: #5a83ad;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

/* Touch */
.stiDesignerHyperlinkButton_Touch {
    color: @MobileDesignerHyperlinkFontColor;
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerHyperlinkButtonOver_Touch {
	text-decoration: underline;
    color: @MobileDesignerHyperlinkFontColor;
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerHyperlinkButtonSelected_Touch {
    color: @MobileDesignerHyperlinkFontColor;
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerHyperlinkButtonDisabled_Touch {
    color: @MobileDesignerFontDisabledColor;
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}